## org.apache.cocoon.processor.xsp.library.sql
Class Column

    java.lang.Object
      |
      +--org.apache.cocoon.processor.xsp.library.sql.Column

public class Column
extends java.lang.Object

Version:
  $Revision: 1.1 $ $Date: 2000/03/15 01:02:47 $
Author:
  Donald Ball

Field Summary
`protected java.lang.String` `name`
`protected int` `type`
`protected java.lang.String` `typename`

Constructor Summary
`protected` `Column(java.lang.String name, int type, java.lang.String typename)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    protected java.lang.String name

### type

    protected int type

### typename

    protected java.lang.String typename

Constructor Detail

### Column

    protected Column(java.lang.String name,
                     int type,
                     java.lang.String typename)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.